Loading ...
Sorry, an error occurred while loading the content.
 

Re: How could it happen"libstdc++.a: could not read symbols: Success" on openslug

Expand Messages
  • iamyway
    Here is some info about libstdc++.a: root@MYNAS# find /usr/. | grep libstdc++ /usr/./lib/ipkg/info/libstdc++-dev.control
    Message 1 of 13 , Sep 1, 2006
      Here is some info about libstdc++.a:

      root@MYNAS# find /usr/. | grep libstdc++
      /usr/./lib/ipkg/info/libstdc++-dev.control
      /usr/./lib/ipkg/info/libstdc++-dev.list
      /usr/./lib/ipkg/info/libstdc++6.postinst
      /usr/./lib/ipkg/info/libstdc++6.control
      /usr/./lib/ipkg/info/libstdc++6.list
      /usr/./lib/libstdc++.a
      /usr/./lib/libstdc++.so.6.0.3
      /usr/./lib/libstdc++.so.6
      /usr/./lib/libstdc++.so.5


      root@MYNAS# ls -la /usr/lib/libstdc++.a
      -rw-r--r-- 1 root root 3849728 Apr 17 06:28 /usr/lib/libstdc++.a

      Here is error information:


      root@MYNAS:/home/opt/sources/imagemagick-6.2.9# make
      /bin/bash ./libtool --silent --tag=CXX --mode=link g++ -pthread -
      L/usr/local/lib -Wl,--rpath -Wl,/usr/local/lib -lfreetype -lz -o
      Magick++/lib/libMagick++.la -rpath /usr/local/lib -version-info
      10:4:0 Magick++/lib/Blob.lo Magick++/lib/BlobRef.lo
      Magick++/lib/CoderInfo.lo Magick++/lib/Color.lo
      Magick++/lib/Drawable.lo Magick++/lib/Exception.lo
      Magick++/lib/Functions.lo Magick++/lib/Geometry.lo
      Magick++/lib/Image.lo Magick++/lib/ImageRef.lo
      Magick++/lib/Montage.lo Magick++/lib/Options.lo
      Magick++/lib/Pixels.lo Magick++/lib/STL.lo Magick++/lib/Thread.lo
      Magick++/lib/TypeMetric.lo magick/libMagick.la wand/libWand.la
      /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.a: could not read
      symbols: Success
      collect2: ld returned 1 exit status
      make: *** [Magick++/lib/libMagick++.la] Error 1
      root@MYNAS:/home/opt/sources/imagemagick-6.2.9#



      --- In nslu2-linux@yahoogroups.com, dA <die_amme@...> wrote:
      >
      > Hi,
      >
      > did you look for libstdc++.a with ls -la.
      >
      > Is the library available?
      >
      > Maybe you can post more details about the errors.
      >
      >
      > dA
      >
      >
      >
      >
      >
      >
      >
      > ___________________________________________________________
      > Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo!
      Mail: http://mail.yahoo.de
      >
    • dA
      Hi, is the path correct? /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.a Here is my: ls -la /usr/lib/libstdc + +.* -rw-r--r-- 1 root root 6530734 Apr 17
      Message 2 of 13 , Sep 1, 2006
        Hi,

        is the path correct?

        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.a

        Here is my:

        ls -la /usr/lib/libstdc\+\+.*

        -rw-r--r-- 1 root root 6530734 Apr 17 08:28
        /usr/lib/libstdc++.a

        -rwxr-xr-x 1 root root 1609 Apr 17 08:28
        /usr/lib/libstdc++.la

        lrwxrwxrwx 1 root root 18 Aug 29 16:12
        /usr/lib/libstdc++.so -> libstdc++.so.6.0.3

        lrwxrwxrwx 1 root root 18 Aug 28 16:23
        /usr/lib/libstdc++.so.6 -> libstdc++.so.6.0.3

        -rwxr-xr-x 1 root root 870708 Apr 16 16:58
        /usr/lib/libstdc++.so.6.0.3

        and

        ls -la
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc\+\+.*

        -rw-r--r-- 1 root root 6530734 Apr 17 08:28
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.a

        -rwxr-xr-x 1 root root 1609 Apr 17 08:28
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.la

        lrwxrwxrwx 1 root root 18 Aug 29 16:12
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.so
        -> libstdc++.so.6.0.3

        lrwxrwxrwx 1 root root 18 Aug 28 16:23
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.so.6
        -> libstdc++.so.6.0.3

        -rwxr-xr-x 1 root root 870708 Apr 16 16:58
        /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.so.6.0.3


        dA


        --- iamyway <myway.cn@...> schrieb:

        > Here is some info about libstdc++.a:
        >
        > root@MYNAS# find /usr/. | grep libstdc++
        > /usr/./lib/ipkg/info/libstdc++-dev.control
        > /usr/./lib/ipkg/info/libstdc++-dev.list
        > /usr/./lib/ipkg/info/libstdc++6.postinst
        > /usr/./lib/ipkg/info/libstdc++6.control
        > /usr/./lib/ipkg/info/libstdc++6.list
        > /usr/./lib/libstdc++.a
        > /usr/./lib/libstdc++.so.6.0.3
        > /usr/./lib/libstdc++.so.6
        > /usr/./lib/libstdc++.so.5
        >
        >
        > root@MYNAS# ls -la /usr/lib/libstdc++.a
        > -rw-r--r-- 1 root root 3849728 Apr 17 06:28
        > /usr/lib/libstdc++.a
        >
        > Here is error information:
        >
        >
        > root@MYNAS:/home/opt/sources/imagemagick-6.2.9# make
        > /bin/bash ./libtool --silent --tag=CXX --mode=link
        > g++ -pthread -
        > L/usr/local/lib -Wl,--rpath -Wl,/usr/local/lib
        > -lfreetype -lz -o
        > Magick++/lib/libMagick++.la -rpath /usr/local/lib
        > -version-info
        > 10:4:0 Magick++/lib/Blob.lo Magick++/lib/BlobRef.lo
        > Magick++/lib/CoderInfo.lo Magick++/lib/Color.lo
        > Magick++/lib/Drawable.lo Magick++/lib/Exception.lo
        > Magick++/lib/Functions.lo Magick++/lib/Geometry.lo
        > Magick++/lib/Image.lo Magick++/lib/ImageRef.lo
        > Magick++/lib/Montage.lo Magick++/lib/Options.lo
        > Magick++/lib/Pixels.lo Magick++/lib/STL.lo
        > Magick++/lib/Thread.lo
        > Magick++/lib/TypeMetric.lo magick/libMagick.la
        > wand/libWand.la
        > /usr/lib/gcc/armeb-linux/3.4.4/../../../libstdc++.a:
        > could not read
        > symbols: Success
        > collect2: ld returned 1 exit status
        > make: *** [Magick++/lib/libMagick++.la] Error 1
        > root@MYNAS:/home/opt/sources/imagemagick-6.2.9#
        >
        >
        >
        > --- In nslu2-linux@yahoogroups.com, dA
        > <die_amme@...> wrote:
        > >
        > > Hi,
        > >
        > > did you look for libstdc++.a with ls -la.
        > >
        > > Is the library available?
        > >
        > > Maybe you can post more details about the errors.
        > >
        > >
        > > dA
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        >
        ___________________________________________________________
        >
        > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
        > zum neuen Yahoo!
        > Mail: http://mail.yahoo.de
        > >
        >
        >
        >
        >
        >
        >
        >
        >
        > Yahoo! Groups Links
        >
        >
        > nslu2-linux-unsubscribe@yahoogroups.com
        >
        >
        >
        >
        >
        >







        ___________________________________________________________
        Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo! Mail: http://mail.yahoo.de
      • dA
        Hello, has someone tries to compile imagemagick 6.2.9 with bb from OE? ) http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick )
        Message 3 of 13 , Sep 2, 2006
          Hello,

          has someone tries to compile imagemagick 6.2.9 with bb
          from OE?

          )
          http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
          )
          Does the installation work?

          There are conflicts with libstdc++6 ver. 4.1.1 and
          gcc ver 3.4.4 ?


          dA








          ___________________________________________________________
          Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo! Mail: http://mail.yahoo.de
        • Øyvind Repvik
          ... Which distro are you using? It looks like you re not using OpenSlug, but one of the optware-based distros, judging from your previous mails to the list.
          Message 4 of 13 , Sep 2, 2006
            dA wrote:
            > Hello,
            >
            > has someone tries to compile imagemagick 6.2.9 with bb
            > from OE?
            >
            > )
            > http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
            > )
            > Does the installation work?
            >
            > There are conflicts with libstdc++6 ver. 4.1.1 and
            > gcc ver 3.4.4 ?
            >
            Which distro are you using? It looks like you're not using OpenSlug, but
            one of the optware-based distros, judging from your previous mails to
            the list.

            Regards,
            Øyvind

            >
            > dA
            >
            >
            >
            >
            >
            >
            >
            >
            > ___________________________________________________________
            > Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo! Mail: http://mail.yahoo.de
            >
            >
            >
            > Yahoo! Groups Links
            >
            >
            >
            >
            >
            >
            >
          • dA
            Hi, Im using OpenSlug 3.10 BE. dA ... http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick ...
            Message 5 of 13 , Sep 2, 2006
              Hi,

              Im using OpenSlug 3.10 BE.

              dA


              --- Øyvind Repvik <oyvind@...> schrieb:

              > dA wrote:
              > > Hello,
              > >
              > > has someone tries to compile imagemagick 6.2.9
              > with bb
              > > from OE?
              > >
              > > )
              > >
              >
              http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
              > > )
              > > Does the installation work?
              > >
              > > There are conflicts with libstdc++6 ver. 4.1.1 and
              >
              > > gcc ver 3.4.4 ?
              > >
              > Which distro are you using? It looks like you're not
              > using OpenSlug, but
              > one of the optware-based distros, judging from your
              > previous mails to
              > the list.
              >
              > Regards,
              > Øyvind
              >
              > >
              > > dA
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              >
              ___________________________________________________________
              >
              > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
              > zum neuen Yahoo! Mail: http://mail.yahoo.de
              > >
              > >
              > >
              > > Yahoo! Groups Links
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              >
              >
              >
              >
              > Yahoo! Groups Links
              >
              >
              > nslu2-linux-unsubscribe@yahoogroups.com
              >
              >
              >
              >
              >
              >







              ___________________________________________________________
              Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo! Mail: http://mail.yahoo.de
            • Øyvind Repvik
              ... ImageMagick on doesn t compile in OE due to the linker trying to use libraries (specifically zlib) from /usr on the host system. Of course this will break
              Message 6 of 13 , Sep 2, 2006
                dA wrote:
                > Hi,
                >
                > Im using OpenSlug 3.10 BE.
                >

                ImageMagick on doesn't compile in OE due to the linker trying to use
                libraries (specifically zlib) from /usr on the host system. Of course
                this will break since we're building cross. I've filed a bug on the OE
                bugtracker so someone interested can take a look at it.
                If you're interested in tracking the bug, take a look at
                http://bugs.openembedded.org/show_bug.cgi?id=1379

                Regards,
                Øyvind Repvik
                SlugOS package manager


                > dA
                >
                >
                > --- Øyvind Repvik <oyvind@...> schrieb:
                >
                >> dA wrote:
                >>> Hello,
                >>>
                >>> has someone tries to compile imagemagick 6.2.9
                >> with bb
                >>> from OE?
                >>>
                >>> )
                >>>
                > http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
                >>> )
                >>> Does the installation work?
                >>>
                >>> There are conflicts with libstdc++6 ver. 4.1.1 and
                >>> gcc ver 3.4.4 ?
                >>>
                >> Which distro are you using? It looks like you're not
                >> using OpenSlug, but
                >> one of the optware-based distros, judging from your
                >> previous mails to
                >> the list.
                >>
                >> Regards,
                >> Øyvind
                >>
                >>> dA
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                > ___________________________________________________________
                >>> Der frühe Vogel fängt den Wurm. Hier gelangen Sie
                >> zum neuen Yahoo! Mail: http://mail.yahoo.de
                >>>
                >>>
                >>> Yahoo! Groups Links
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                >>>
                >>
                >>
                >>
                >> Yahoo! Groups Links
                >>
                >>
                >> nslu2-linux-unsubscribe@yahoogroups.com
                >>
                >>
                >>
                >>
                >>
                >>
                >
                >
                >
                >
                >
                >
                >
                > ___________________________________________________________
                > Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum neuen Yahoo! Mail: http://mail.yahoo.de
                >
                >
                >
                > Yahoo! Groups Links
                >
                >
                >
                >
                >
                >
                >
                >
                >
              • dA
                Ok, fine thanks. There are conflicts between libstdc++6 ver. 4.1.1 and gcc ver 3.4.4 ? dA ...
                Message 7 of 13 , Sep 2, 2006
                  Ok, fine thanks.

                  There are conflicts between libstdc++6 ver. 4.1.1
                  and gcc ver 3.4.4 ?

                  dA

                  --- Øyvind Repvik <oyvind@...> schrieb:

                  > dA wrote:
                  > > Hi,
                  > >
                  > > Im using OpenSlug 3.10 BE.
                  > >
                  >
                  > ImageMagick on doesn't compile in OE due to the
                  > linker trying to use
                  > libraries (specifically zlib) from /usr on the host
                  > system. Of course
                  > this will break since we're building cross. I've
                  > filed a bug on the OE
                  > bugtracker so someone interested can take a look at
                  > it.
                  > If you're interested in tracking the bug, take a
                  > look at
                  > http://bugs.openembedded.org/show_bug.cgi?id=1379
                  >
                  > Regards,
                  > Øyvind Repvik
                  > SlugOS package manager
                  >
                  >
                  > > dA
                  > >
                  > >
                  > > --- Øyvind Repvik <oyvind@...> schrieb:
                  > >
                  > >> dA wrote:
                  > >>> Hello,
                  > >>>
                  > >>> has someone tries to compile imagemagick 6.2.9
                  > >> with bb
                  > >>> from OE?
                  > >>>
                  > >>> )
                  > >>>
                  > >
                  >
                  http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
                  > >>> )
                  > >>> Does the installation work?
                  > >>>
                  > >>> There are conflicts with libstdc++6 ver. 4.1.1
                  > and
                  > >>> gcc ver 3.4.4 ?
                  > >>>
                  > >> Which distro are you using? It looks like you're
                  > not
                  > >> using OpenSlug, but
                  > >> one of the optware-based distros, judging from
                  > your
                  > >> previous mails to
                  > >> the list.
                  > >>
                  > >> Regards,
                  > >> Øyvind
                  > >>
                  > >>> dA
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >
                  >
                  ___________________________________________________________
                  > >>> Der frühe Vogel fängt den Wurm. Hier gelangen
                  > Sie
                  > >> zum neuen Yahoo! Mail: http://mail.yahoo.de
                  > >>>
                  > >>>
                  > >>> Yahoo! Groups Links
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>>
                  > >>
                  > >>
                  > >>
                  > >> Yahoo! Groups Links
                  > >>
                  > >>
                  > >> nslu2-linux-unsubscribe@yahoogroups.com
                  > >>
                  > >>
                  > >>
                  > >>
                  > >>
                  > >>
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  >
                  ___________________________________________________________
                  >
                  > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
                  > zum neuen Yahoo! Mail: http://mail.yahoo.de
                  > >
                  > >
                  > >
                  > > Yahoo! Groups Links
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  >
                  >
                  >
                  >
                  > Yahoo! Groups Links
                  >
                  >
                  > nslu2-linux-unsubscribe@yahoogroups.com
                  >
                  >
                  >
                  >
                  >
                  >




                  ___________________________________________________________
                  Telefonate ohne weitere Kosten vom PC zum PC: http://messenger.yahoo.de
                • Øyvind Repvik
                  ... It s unlikely that there s a conflict between gcc and libstdc++ if both are from the same feed. Conflicts like these are usually caused by pulling stuff
                  Message 8 of 13 , Sep 2, 2006
                    dA wrote:
                    > Ok, fine thanks.
                    >
                    > There are conflicts between libstdc++6 ver. 4.1.1
                    > and gcc ver 3.4.4 ?
                    >

                    It's unlikely that there's a conflict between gcc and libstdc++ if both
                    are from the same feed. Conflicts like these are usually caused by
                    pulling stuff from the optware feeds.

                    Regards,
                    Øyvind
                    > dA
                    >
                    > --- Øyvind Repvik <oyvind@...> schrieb:
                    >
                    >> dA wrote:
                    >>> Hi,
                    >>>
                    >>> Im using OpenSlug 3.10 BE.
                    >>>
                    >> ImageMagick on doesn't compile in OE due to the
                    >> linker trying to use
                    >> libraries (specifically zlib) from /usr on the host
                    >> system. Of course
                    >> this will break since we're building cross. I've
                    >> filed a bug on the OE
                    >> bugtracker so someone interested can take a look at
                    >> it.
                    >> If you're interested in tracking the bug, take a
                    >> look at
                    >> http://bugs.openembedded.org/show_bug.cgi?id=1379
                    >>
                    >> Regards,
                    >> Øyvind Repvik
                    >> SlugOS package manager
                    >>
                    >>
                    >>> dA
                    >>>
                    >>>
                    >>> --- Øyvind Repvik <oyvind@...> schrieb:
                    >>>
                    >>>> dA wrote:
                    >>>>> Hello,
                    >>>>>
                    >>>>> has someone tries to compile imagemagick 6.2.9
                    >>>> with bb
                    >>>>> from OE?
                    >>>>>
                    >>>>> )
                    >>>>>
                    > http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
                    >>>>> )
                    >>>>> Does the installation work?
                    >>>>>
                    >>>>> There are conflicts with libstdc++6 ver. 4.1.1
                    >> and
                    >>>>> gcc ver 3.4.4 ?
                    >>>>>
                    >>>> Which distro are you using? It looks like you're
                    >> not
                    >>>> using OpenSlug, but
                    >>>> one of the optware-based distros, judging from
                    >> your
                    >>>> previous mails to
                    >>>> the list.
                    >>>>
                    >>>> Regards,
                    >>>> Øyvind
                    >>>>
                    >>>>> dA
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    > ___________________________________________________________
                    >>>>> Der frühe Vogel fängt den Wurm. Hier gelangen
                    >> Sie
                    >>>> zum neuen Yahoo! Mail: http://mail.yahoo.de
                    >>>>>
                    >>>>> Yahoo! Groups Links
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>>
                    >>>>
                    >>>>
                    >>>> Yahoo! Groups Links
                    >>>>
                    >>>>
                    >>>> nslu2-linux-unsubscribe@yahoogroups.com
                    >>>>
                    >>>>
                    >>>>
                    >>>>
                    >>>>
                    >>>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    > ___________________________________________________________
                    >>> Der frühe Vogel fängt den Wurm. Hier gelangen Sie
                    >> zum neuen Yahoo! Mail: http://mail.yahoo.de
                    >>>
                    >>>
                    >>> Yahoo! Groups Links
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>>
                    >>
                    >>
                    >>
                    >> Yahoo! Groups Links
                    >>
                    >>
                    >> nslu2-linux-unsubscribe@yahoogroups.com
                    >>
                    >>
                    >>
                    >>
                    >>
                    >>
                    >
                    >
                    >
                    >
                    > ___________________________________________________________
                    > Telefonate ohne weitere Kosten vom PC zum PC: http://messenger.yahoo.de
                    >
                    >
                    >
                    > Yahoo! Groups Links
                    >
                    >
                    >
                    >
                    >
                    >
                    >
                    >
                  • iamyway
                    OK, thanks for Repvik. Now we knew Cross-Compiling have bug but compiling on Openslug is also have bug about Libstdc++ and/or gcc 3.4.4 ?? ...
                    Message 9 of 13 , Sep 2, 2006
                      OK, thanks for Repvik.
                      Now we knew Cross-Compiling have bug but compiling on Openslug is
                      also have bug about Libstdc++ and/or gcc 3.4.4 ??

                      --- In nslu2-linux@yahoogroups.com, dA <die_amme@...> wrote:
                      >
                      > Ok, fine thanks.
                      >
                      > There are conflicts between libstdc++6 ver. 4.1.1
                      > and gcc ver 3.4.4 ?
                      >
                      > dA
                      >
                      > --- Øyvind Repvik <oyvind@...> schrieb:
                      >
                      > > dA wrote:
                      > > > Hi,
                      > > >
                      > > > Im using OpenSlug 3.10 BE.
                      > > >
                      > >
                      > > ImageMagick on doesn't compile in OE due to the
                      > > linker trying to use
                      > > libraries (specifically zlib) from /usr on the host
                      > > system. Of course
                      > > this will break since we're building cross. I've
                      > > filed a bug on the OE
                      > > bugtracker so someone interested can take a look at
                      > > it.
                      > > If you're interested in tracking the bug, take a
                      > > look at
                      > > http://bugs.openembedded.org/show_bug.cgi?id=1379
                      > >
                      > > Regards,
                      > > Øyvind Repvik
                      > > SlugOS package manager
                      > >
                      > >
                      > > > dA
                      > > >
                      > > >
                      > > > --- Øyvind Repvik <oyvind@...> schrieb:
                      > > >
                      > > >> dA wrote:
                      > > >>> Hello,
                      > > >>>
                      > > >>> has someone tries to compile imagemagick 6.2.9
                      > > >> with bb
                      > > >>> from OE?
                      > > >>>
                      > > >>> )
                      > > >>>
                      > > >
                      > >
                      >
                      http://www.openembedded.org/filebrowser/org.openembedded.dev/packages
                      /imagemagick
                      > > >>> )
                      > > >>> Does the installation work?
                      > > >>>
                      > > >>> There are conflicts with libstdc++6 ver. 4.1.1
                      > > and
                      > > >>> gcc ver 3.4.4 ?
                      > > >>>
                      > > >> Which distro are you using? It looks like you're
                      > > not
                      > > >> using OpenSlug, but
                      > > >> one of the optware-based distros, judging from
                      > > your
                      > > >> previous mails to
                      > > >> the list.
                      > > >>
                      > > >> Regards,
                      > > >> Øyvind
                      > > >>
                      > > >>> dA
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >
                      > >
                      > ___________________________________________________________
                      > > >>> Der frühe Vogel fängt den Wurm. Hier gelangen
                      > > Sie
                      > > >> zum neuen Yahoo! Mail: http://mail.yahoo.de
                      > > >>>
                      > > >>>
                      > > >>> Yahoo! Groups Links
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>>
                      > > >>
                      > > >>
                      > > >>
                      > > >> Yahoo! Groups Links
                      > > >>
                      > > >>
                      > > >> nslu2-linux-unsubscribe@yahoogroups.com
                      > > >>
                      > > >>
                      > > >>
                      > > >>
                      > > >>
                      > > >>
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > >
                      > ___________________________________________________________
                      > >
                      > > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
                      > > zum neuen Yahoo! Mail: http://mail.yahoo.de
                      > > >
                      > > >
                      > > >
                      > > > Yahoo! Groups Links
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > > >
                      > >
                      > >
                      > >
                      > >
                      > > Yahoo! Groups Links
                      > >
                      > >
                      > > nslu2-linux-unsubscribe@yahoogroups.com
                      > >
                      > >
                      > >
                      > >
                      > >
                      > >
                      >
                      >
                      >
                      >
                      > ___________________________________________________________
                      > Telefonate ohne weitere Kosten vom PC zum PC:
                      http://messenger.yahoo.de
                      >
                    Your message has been successfully submitted and would be delivered to recipients shortly.